
CoCoALib - Support #1674

DocTeX.t2t  missing several "index entries"

17 Mar 2022 23:40 - John Abbott

Status: Closed Start date: 17 Mar 2022

Priority: Immediate Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Documentation Estimated time: 2.01 hours

Target version: CoCoALib-0.99800 Spent time: 2.00 hours

Description

The file DocTeX.t2t seems to be missing several entries.

Complete it!  Quickly!

Related issues:

Related to CoCoALib - Support #1481: Release CoCoALib 0.99800 Closed 28 Aug 2020

History

#1 - 18 Mar 2022 09:07 - Anna Maria Bigatti

- Status changed from New to Feedback

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 90

- Estimated time set to 1.51 h

All fixed.

I also added in Makefile  fgrep for warnings (line copied from Makefile for cocoa5 manual).

#2 - 18 Mar 2022 10:26 - John Abbott

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

- Estimated time changed from 1.51 h to 2.01 h

#3 - 28 Mar 2024 16:30 - Anna Maria Bigatti

- Related to Support #1481: Release CoCoALib 0.99800 added
